---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: s390x
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-s390x.tar.gz
  iso: alpine-minirootfs-3.22.3-s390x.tar.gz
  date: 2026-01-27
  time: 21:20:55
  size: 3551909
  sha256: 2a0800da9ca948acba7c90268586e12364821f83e0581ab7a376e3896f0210f1
  sha512: 8ae0a58ed6761b945a45bdb72b6b6123104f844175f1f803189a6386085518d96c8860ab737d71c124501cb6bea3631695e91b2e0c34ce324088a77de359e470
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: s390x
  version: 3.22.3
  flavor: alpine-netboot
  file: alpine-netboot-3.22.3-s390x.tar.gz
  iso: alpine-netboot-3.22.3-s390x.tar.gz
  date: 2026-01-27
  time: 21:21:07
  size: 35149990
  sha256: b43b43effd2c5bc76f3c512fb74340f99f68bcc9b792c16f929182618296a7ae
  sha512: 71ad96bed4f331eb68303dd502275fa272addbd3a468cff56d5e24a7c4f96f3bbdf669d53e0a43a00573ce4bbebca1599a9a6be08577bf28bc5a4986bd5b48fc
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: s390x
  version: 3.22.3
  flavor: alpine-standard
  file: alpine-standard-3.22.3-s390x.iso
  iso: alpine-standard-3.22.3-s390x.iso
  date: 2026-01-27
  time: 21:21:23
  size: 90433536
  sha256: 40b6ca59aeffd14dee4223895d10448552b33940b3d890d224d70ec6196ec68e
  sha512: 3bc80ab82e47c5bfc0209b76e21df10130ae2c8eae520477b435038f572797e19bc24216213018a1f7a444e8c4f715e244cfe59ed5f50a8b3c8da3145cb7ef19
